uuid: e008ac6f-f6eb-4567-8c88-3c3cbb724338
langcode: en
status: true
dependencies: {  }
id: upgrade_d7_node_finance_gap
class: Drupal\migrate\Plugin\Migration
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Content
migration_group: migrate_drupal_7
label: 'Nodes (Finance Gap)'
source:
  plugin: d7_node
  node_type: finance_gap
process:
  nid:
    -
      plugin: get
      source: tnid
  vid:
    -
      plugin: get
      source: vid
  langcode:
    -
      plugin: default_value
      source: language
      default_value: und
  title:
    -
      plugin: get
      source: title
  uid:
    -
      plugin: get
      source: node_uid
  status:
    -
      plugin: get
      source: status
  created:
    -
      plugin: get
      source: created
  changed:
    -
      plugin: get
      source: changed
  promote:
    -
      plugin: get
      source: promote
  sticky:
    -
      plugin: get
      source: sticky
  revision_uid:
    -
      plugin: get
      source: revision_uid
  revision_log:
    -
      plugin: get
      source: log
  revision_timestamp:
    -
      plugin: get
      source: timestamp
  comment_node_finance_gap/0/status:
    -
      plugin: get
      source: comment
  field_fg_current_volume:
    -
      plugin: get
      source: field_fg_current_volume
  field_fg_female_sme_option_1:
    -
      plugin: get
      source: field_fg_female_sme_option_1
  field_fg_female_sme_option_2:
    -
      plugin: get
      source: field_fg_female_sme_option_2
  field_fg_finance_gap:
    -
      plugin: get
      source: field_fg_finance_gap
  field_fg_gdp_2015:
    -
      plugin: get
      source: field_fg_gdp_2015
  field_fg_incomelevel:
    -
      plugin: get
      source: field_fg_incomelevel
  field_fg_info_potential_demand:
    -
      plugin: get
      source: field_fg_info_potential_demand
  field_fg_informal_2007:
    -
      plugin: get
      source: field_fg_informal_2007
  field_fg_informal_as_of_formal:
    -
      plugin: get
      source: field_fg_informal_as_of_formal
  field_fg_informal_finance_gap:
    -
      plugin: get
      source: field_fg_informal_finance_gap
  field_fg_micro_female_option_1:
    -
      plugin: get
      source: field_fg_micro_female_option_1
  field_fg_micro_female_option_2:
    -
      plugin: get
      source: field_fg_micro_female_option_2
  field_fg_micro_fully_const_prs:
    -
      plugin: get
      source: field_fg_micro_fully_const_prs
  field_fg_micro_fully_constrained:
    -
      plugin: get
      source: field_fg_micro_fully_constrained
  field_fg_micro_men_gap:
    -
      plugin: get
      source: field_fg_micro_men_gap
  field_fg_micro_part_constrained:
    -
      plugin: get
      source: field_fg_micro_part_constrained
  field_fg_micro_partly_const_prs:
    -
      plugin: get
      source: field_fg_micro_partly_const_prs
  field_fg_micro_unconstrained:
    -
      plugin: get
      source: field_fg_micro_unconstrained
  field_fg_micro_unconstrained_prs:
    -
      plugin: get
      source: field_fg_micro_unconstrained_prs
  field_fg_micro_unknown:
    -
      plugin: get
      source: field_fg_micro_unknown
  field_fg_micro_unknown_prs:
    -
      plugin: get
      source: field_fg_micro_unknown_prs
  field_fg_micro_women_gap:
    -
      plugin: get
      source: field_fg_micro_women_gap
  field_fg_n_of_micro_women_o1:
    -
      plugin: get
      source: field_fg_n_of_micro_women_o1
  field_fg_n_of_micro_women_o2:
    -
      plugin: get
      source: field_fg_n_of_micro_women_o2
  field_fg_number_of_micro:
    -
      plugin: get
      source: field_fg_number_of_micro
  field_fg_number_of_micro_men_o1:
    -
      plugin: get
      source: field_fg_number_of_micro_men_o1
  field_fg_number_of_micro_men_o2:
    -
      plugin: get
      source: field_fg_number_of_micro_men_o2
  field_fg_number_of_msmes:
    -
      plugin: get
      source: field_fg_number_of_msmes
  field_fg_number_of_smes:
    -
      plugin: get
      source: field_fg_number_of_smes
  field_fg_number_of_smes_men_o1:
    -
      plugin: get
      source: field_fg_number_of_smes_men_o1
  field_fg_number_of_smes_men_o2:
    -
      plugin: get
      source: field_fg_number_of_smes_men_o2
  field_fg_number_of_smes_women_o1:
    -
      plugin: get
      source: field_fg_number_of_smes_women_o1
  field_fg_number_of_smes_women_o2:
    -
      plugin: get
      source: field_fg_number_of_smes_women_o2
  field_fg_potential_demand:
    -
      plugin: get
      source: field_fg_potential_demand
  field_fg_sme_fully_const_prs:
    -
      plugin: get
      source: field_fg_sme_fully_const_prs
  field_fg_sme_fully_constrained:
    -
      plugin: get
      source: field_fg_sme_fully_constrained
  field_fg_sme_men_gap:
    -
      plugin: get
      source: field_fg_sme_men_gap
  field_fg_sme_partly_const_prs:
    -
      plugin: get
      source: field_fg_sme_partly_const_prs
  field_fg_sme_partly_constrained:
    -
      plugin: get
      source: field_fg_sme_partly_constrained
  field_fg_sme_unconst_prs:
    -
      plugin: get
      source: field_fg_sme_unconst_prs
  field_fg_sme_unconstrained:
    -
      plugin: get
      source: field_fg_sme_unconstrained
  field_fg_sme_unknown:
    -
      plugin: get
      source: field_fg_sme_unknown
  field_fg_sme_unknown_prs:
    -
      plugin: get
      source: field_fg_sme_unknown_prs
  field_fg_sme_women_gap:
    -
      plugin: get
      source: field_fg_sme_women_gap
  field_fg_source_current_supply:
    -
      plugin: get
      source: field_fg_source_current_supply
  field_fg_source_n_of_micro_ent:
    -
      plugin: get
      source: field_fg_source_n_of_micro_ent
  field_fg_source_number_of_smes:
    -
      plugin: get
      source: field_fg_source_number_of_smes
  field_region:
    -
      plugin: get
      source: field_finance_gap_country
  field_fg_micro_gap_men_and_women:
    -
      plugin: get
      source: field_fg_micro_gap_men_and_women
  field_fg_msme_fully_constrained:
    -
      plugin: get
      source: field_fg_msme_fully_constrained
  field_fg_msme_men_gap:
    -
      plugin: get
      source: field_fg_msme_men_gap
  field_fg_msme_partly_constrained:
    -
      plugin: get
      source: field_fg_msme_partly_constrained
  field_fg_msme_unconstrained:
    -
      plugin: get
      source: field_fg_msme_unconstrained
  field_fg_msme_women_gap:
    -
      plugin: get
      source: field_fg_msme_women_gap
  field_fg_sme_gap_men_and_women:
    -
      plugin: get
      source: field_fg_sme_gap_men_and_women
  field_fg_msme_men_option_1:
    -
      plugin: get
      source: field_fg_msme_men_option_1
  field_fg_msme_women_option_1:
    -
      plugin: get
      source: field_fg_msme_women_option_1
destination:
  plugin: 'entity:node'
  default_bundle: finance_gap
migration_dependencies:
  required:
    - upgrade_d7_user
    - upgrade_d7_node_type
  optional:
    - upgrade_d7_field_instance
    - upgrade_d7_comment_field_instance
